@charset "UTF-8";

/* 共通部分 */
html {
  font-size: 100%;
}

body {
  color: #333;
}

h2 {
  font-size: clamp(1.125rem, -0.685rem + 4.83vw, 2rem);
  color: #24A8B4;
}

p {
  font-size: 15px;
  letter-spacing: 2px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}


/* header */
.header-wrapper {
  text-align: center;
}

.logo {
  width: 280px;
  height: 56px;
  margin-top: 60px;
}

.main-visual-pc {
  display: block;
  width: 100%;
  height: auto;
  margin-top: 40px;
}

.main-visual-sp {
  display: none;
}

.main-nav {
  text-align: center;
  margin-top: 40px;
}

.main-nav ul {
  display: inline-flex;
  list-style-type: none;
  width: 311.5px;
  justify-content: space-between;
}

.main-nav li {
  font-size: 15px;
  letter-spacing: 2px;
}

/* main */
main {
  width: calc(100% - 12% * 2) ;
  margin: 0 auto;
}

/* concept */
.concept {
  display: flex;
  padding-top: 6rem;

  .concept-img {
    width: 50%;
    height: auto;

    img {
      width: 100%;
    }
  }

  .concept-text {
    align-self: center;
    margin-left: 3rem;

    h2 {
      margin: 20px 0 30px;
    }
  }
}

.blog {
  padding: 100px 0 50px;

  .blog-text {
    text-align: center;
  }

  .list {
    list-style: none;
    display: flex;
    flex-flow: wrap;

    .item {
      width: calc((100% - 60px) / 3);
      margin-right: 30px;
      margin-top: 30px;

      img {
        /* This inherits all CSS values including `overflow` */
        all: inherit;
        width: 100%;
        height: auto;
        }

      &:nth-child(3n) {
        margin-right: 0;
      }

      .title {
        margin-top: 12px;
        font-weight: bold;
      }

      .date {
        margin-top: 6px;
      }
    }
  }

  .review {
    display: block;
    text-align: center;
    margin-top: 30px;

    a {
      display: inline-block;
      padding: 18px 72px;
      border: #24A8B4 1px solid;
      background-color: white;
      color: #24A8B4;
      text-decoration: none;
      margin: 0 auto;
    }
  } 
}

 /* footer */
 footer {
  height: 200px;
  background-color: #000;
  padding: 70px 0 30px 0;

  .footer-logo {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 180px;
    height: auto;
}

  small {
    display: inline-block;
    color: #8b8b8b;
    font-size: 14px;
    margin-top: 50px;
  }
}




@media(max-width: 600px) {
  .logo {
    width: 160px;
    height: 32px;
    margin: 30px 0;

  }

  .main-visual-pc {
    display: none;
  }

  .main-visual-sp {
    display: block;
    width: 100%;
    height: auto;
  }

  main {
    width: calc(100% - 20px * 2);

    .concept {
      display: block;

      .concept-img {
        width: 100%;
        height: auto;
      }

      .concept-text {
        margin: 30px 0 0 20px;

        h2 {
          margin: 15px 0 20px;
        }
      }
    }

    .blog {
      .list {
        display: block;
        
        .item {
          width: 100%;
          margin-top: 20px;
        }
      }
    }
  }
/* footer */
footer {
  height: 165.2px;
  padding: 60px 0 20px 0;

  .footer-logo img{
    width: 100px;
    height: auto;
  }

  small {
    display: inline-block;
    margin-top: 40px;
    font-size: 10px;
  }
 }
}
